import { Base, Type } from "./type";
export declare class XNamespace extends Base {
    private a;
    constructor(a: string);
    static c(a: string): XNamespace;
    static readonly d: XNamespace;
    readonly b: string;
    static $t: Type;
}
